<?php
include('../../sys/phpcore.inc');
include('../../sys/session.inc');
include('../../sys/master.php');

$navid = "setting";
$pageid = "account";

$autoid = $_GET['id'];


if($autoid){
	$sql = "SELECT * FROM dl_useraccount WHERE user_autoid = '$autoid'";
	$dcon = $conn->query($sql) or die($sql);
	$rs = $dcon->fetch_array();
	$user_id = $rs['id'];
	$user_name = $rs['username'];
	$outlet_id = $rs['outlet_id'];
	
	
	
	$sql_access = "SELECT * FROM useraccess WHERE user_id = '$user_id'";
	$dcon_acs = $conn->query($sql_access) or die($sql_access);
	$acs = $dcon_acs->fetch_array();
	$_order_flag 	= $acs['order_flag'];
	$_inv_flag 		= $acs['inv_flag'];
	$_md_flag 		= $acs['md_flag'];
	$_rpt_flag 		= $acs['rpt_flag'];
	$_content_flag 	= $acs['content_flag'];
	$_setting_flag 	= $acs['setting_flag'];
	$_prc_flag 		= $acs['prc_flag'];
	$_prd_flag 		= $acs['prd_flag'];
	$_acc_flag 		= $acs['acc_flag'];	
	$_hpp_flag 		= $acs['hpp_flag'];	
}

?>